/**********************************************
note : design custom style page
**********************************************/
/**********************************************
note : 메인
name : 최혜진
**********************************************/
/* 기사박스 */
.box-skin.gray-line.cus-tit > .header a {font-size:26px;font-weight:700;letter-spacing:-.05em}
.box-skin.gray-line.cus-tit .header::before {top:42px}
.box-skin.gray-line .header {position:relative;margin-bottom:20px;border-bottom:2px solid #dfdfdf}
.box-skin.gray-line .header::before {content:'';position:absolute;left:0;top:37px;width:47px;height:2px;border-bottom:2px solid #16bbee}

.cus-tit-2 {display:block;font-size:26px;font-weight:bold;letter-spacing:-.08em}
.box-skin.plus > .header a {position:relative}
.box-skin.plus > .header a::after {z-index:1;content:'\e913';display:inline-block;position:absolute;right:0;top:50%;transform:translateY(-50%);font-size: 21px !important;line-height: 1;color:rgba(0,0,0,.75);font: 14px/1 fontello;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-ms-transform:translateY(-50%);}


/* 모바일메인 */
.box-skin.t--line .header > a {color:#1b75bb !important}
.box-skin.t--line .header > a::before {border-top:3px solid #7698b2 !important}
.box-skin.t--line .header > strong {margin-bottom:10px}
@media screen and (max-width: 39.9375em) {
	.box-skin.t--line .header > a {margin-bottom:0.7rem !important}
} 

/* 분야별주요뉴스 */
.box-skin.customBox-1 {padding:20px;background-color:#fff;border-width:1px 1px 0;border-style:solid;border-color:rgba(0,0,0,.12)}
a.cus-more {display:block;overflow:hidden;line-height:50px;color:#222;background-color:#fff;border:1px solid rgba(0,0,0,.12);text-align:center;-webkit-transition:border-color .25s;transition:border-color .25s}
a.cus-more > i.icon-plus {display:inline-block;position:absolute;top:50%;transform:translateY(-50%);padding-left:7px;font-size:12px}


/* 이승현 / 1023843 / 20210125 */
.about-us.skin-4 .promise {display: block;  margin-bottom: 5rem; padding: 3.75rem 1.25rem; font-size: 0; text-align: center; background: url(/image/com1_img01_1.jpg) 50% no-repeat; height: 350px;}

.about-us.skin-4 .com-1-img { margin: 3rem 0 4rem 0; text-align: center;}
.about-us.skin-4 .header {display: block;  position: initial; margin-bottom: 5.625rem; font-size: 2rem; font-weight: 300; font-weight: var(--wgt300, 300);line-height: 1.375; letter-spacing: -.05em;text-align: center;}
.about-us.skin-4 .header::before { content: url(/image/titbg_1.png);  position: absolute;z-index: -1; left: 0; top: 23%; width: 100%;}
.about-us.skin-4 .header::after {content: url(/image/titbg_2.png);position: absolute;z-index: -1;left: 0;top: 31%;width: 100%;}

@media screen and (max-width: 39.9375em) {
.about-us.skin-4 .header {margin-bottom: 2.625rem; }
.about-us.skin-4 .header::before { content: url(/image/titbg_1.png);  position: absolute;z-index: -1; left: 0; top: 20%; width: 100%;}

} 


/* 배진희 / 1038195 / 20210316 */
/* 제목 앞 점표시 */
.auto-boll [class*="size-"] {position:relative;padding-left:.625rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.auto-boll [class*="size-"]::before {content:'';position:absolute;width:3px;height:3px;background-color:rgba(0,0,0,.35);border-radius:50%;left:0;top:50%;transform:translateY(-50%)}
/* mr02(head) */
.auto-mr02 {position:relative;padding:.625rem;background-color:#f8f8f9;border:1px solid rgba(0,0,0,.1)}
.auto-mr02 .auto-title {float:left;position:relative;padding:.5rem .625rem;margin-right:1rem;font-size:.8rem;line-height:1;color:#fefefe;letter-spacing:-0.05em;background-color:#323232;border-radius:.2rem}
.auto-mr02 .auto-title::after {content:'';position:absolute;z-index:1;border-width:4px;border-style:solid;border-color:transparent transparent transparent #323232;left:100%;top:50%;transform:translateY(-50%)}
.auto-mr02 .auto-title .point {color:#ffe92e}
.auto-mr02 .auto-roll {padding-right:40px;margin-top:.15rem}
.auto-mr02 .auto-roll .slick-slide {padding-right:.5rem}
.auto-mr02 .photo-btn {width:15px;height:15px;top:5px;font-size:0.6rem;color:#5b5d6c;background-color:#fefefe;border:1px solid #c3c3c3;text-align:center}
.auto-mr02 .photo-btn.auto-prev {right:14px;border-radius:2px 0 0 2px}
.auto-mr02 .photo-btn.auto-next {right:0;border-radius:0 2px 2px 0}



/* 홍경아 / 1055527 / 20210513 */
.box-skin .content.bg2 {padding: 30px;   background-color: #f1f1f1;}



/* 강수현 / 1056324 / 20210517 */
.box-skin.customBox-1 {border-width: 4px 4px 0;border-color: #1b75bb !important;}
a.cus-more {border:4px solid #1b75bb !important;}

/* 강수현 / 1056970 / 20210520 */
.icon-angle-right-thin:before {margin-top: 47px}
.icon-angle-left-thin:before {margin-top: 47px}

/* 이승현 / 1094038 / 20210928 */
.slick-track {margin-top: 0px;}

/* 배진희 / 1110967 / 20211122 */
.box-skin .header .cus-point{color:#1b75bb !important;}